@media screen and (max-width: 995px) {
	/* General elements */
	#edit_bar { display: none; }
	#content_box { width: 630px; }
	#middle, #rhs,#main #left_col,#main #right_col { margin: 0 auto; width: 48%; padding: 0px;}
	#main.part { width: 46%; }
	#middle.max-width { width: 100% }
	#header h1 { margin-top: 0px; }
	
	#rhs { padding-top: 38px; }
	
	/* Hide RHS navigation 
	#rhs .module.navigation { display: none; }
	#rhs .module.navigation.third-tier { display: block; }*/
	
	/* Navigation */
	#crumbs { display: none; }
	
	#navs_level_4 a { width: 100px; display: block; border: 0; padding: 4px 0px; border-bottom: dotted 1px #f2f3f3; }
	#navs_level_4 form { position: static; margin-top: 10px; }
	#membership #m_shop { position: static; }
	
	/* Forms */
	#forms .block .text { width: 140px; }
	textarea { width: 260px; }
	input.text { width: 140px; }
	
	/* Members */
	#members td .dropdown { width: 150px; }
	
	/* Shop */
	.shop_category form.product.type_2 + br.clr { display: none; }
	.shop_category form.product.type_2 { width: 180px; margin-left: 15px; }
	.shop_category form.product.type_2:nth-of-type(3n+1) { margin-left: 0; }
	.shop_category form.product.type_2 .pic img { width: 164px; }
	.shop_category form.product.type_2 p.btns .btn { margin-bottom: 5px; }
	
	#product_pic, #product_info_pic, #product_options, #page_total, .shop_buybuttons { width: 306px; }
	#product_pic { margin-left: 0; }
	#product_pic img  { width: 288px; }
	#product_descriptions { float: none; width: auto; display: block; clear: both; }

	input[name="qty"].text, input[name="prodQty"].text { width: 20px; }
	
	.album, .gallery, .wrapper .product { width: auto }
	.album + .album, .gallery + .gallery, .wrapper .product + .product { margin-left: 0; }
	.album + .album:nth-of-type(2n), .gallery + .gallery:nth-of-type(2n), .wrapper .product + .product:nth-of-type(2n) { margin-left: 30px; }
	#main .std, #middle div.std, #main .option, #middle div.option { margin-right: 0px; }
	
	/* Double Image Serving Module */
	.pic.dbl, .pic.dbl img { width: 288px !important; height: auto !important; }
	.dbl.img_serving { display: none; }
	.dbl.img_serving p { font-size: 9px; bottom: 9px; }
	.dbl.img_serving p span { font-size: 9px; }
	.dbl.img_serving .inner > div.rotator_pager { height: auto !important; bottom: 50px; right: 15px; }
	.dbl.img_serving br { display: none; }
	
	/* Specific to custom content in site */
	
	.dbl.module .pic img { width: 100%; }
	#nav-control { width: 610px; background: #fff url('../img/footer_logo.png') no-repeat right center; padding: 20px 0px; margin: 0 auto; height: 33px; margin-bottom: 10px; }
	
	.non-mobile { display: none; }
	
	#footer .left { width: 280px; }
	
	#searchResults .row.header { display: none; }
	
	#searchResults .row .item .label { display: inline; }
	#searchResults .row .item.name,
	#searchResults .row .item.logo,
	#searchResults .row .item.fruns,
	#searchResults .row .item.fca,
	#searchResults .row .item.status,
	#searchResults .row .item.lender,
	#searchResults .row .item.brand,
	#searchResults .row .item.notes { 
		width: auto; 
		display: block; 
		float: none; 
	}
	#searchResults .row .item + .item { 
		margin-left: 0;
	}
	
	.section-7 .module-29 { width: 300px; }
}

@media screen and (max-width: 640px) {
	#content_box, .wrap { width: 300px; }
	#middle, #rhs, #main, #main #left_col, #main #right_col { width: 100%; float: none; }
	#main.part { width: auto; display: block; }
	
	.album + .album:nth-of-type(2n), .gallery + .gallery:nth-of-type(2n), .wrapper .product + .product:nth-of-type(2n) { margin-left: 0; }
	
	/* Shop */
	.shop_category form.product.type_2 { width: auto; margin: 0px auto 15px; }
	.shop_category form.product.type_2 .pic img { width: auto; }
	#product_pic img { width: 282px; }
	
	#product_pic, #product_info_pic, #product_options, #page_total, .shop_buybuttons, #related_products { width: auto; float: none; overflow: hidden; }
	#related_products .relatedProduct_item { float: none; margin: 15px auto 0; }
	#shop ul#tabnames { display: none !important; }
	#shop .tabContent { display: block !important; }
	
	/* Navigation */
	#navs_level_1 { padding: 0px; margin: 0px; position: relative; top: auto; left: auto; background: #f2f2f3; height: 0; margin-top: 10px; }
	#navs_level_1:after {
		content:"";
		height: 50px;
		width: 50px;
		position: absolute;
		right: 10px;
		top: 5px;
		background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6ODk5OEE0OEU0ODI5MTFFMzhERTFBODA1QUQ4NTZBOEUiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6ODk5OEE0OEQ0ODI5MTFFMzhERTFBODA1QUQ4NTZBOEUiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RURDQzRDQjMxRDZGMTFFMkFBRkE5OEVEN0RDOTBDMzAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RURDQzRDQjQxRDZGMTFFMkFBRkE5OEVEN0RDOTBDMzAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7rsfpJAAAAPFBMVEUquLz///9IwsXo9/ju+fpQxchBwMPi9fZYx8rz+/vJ7e4ruLzQ7/B91Nbj9vZAv8Pl9vd00dPk9vfR8PHlbLTAAAAAk0lEQVR42uzUzRKDIAxGUT4QBP+w9v3ftbZUBysR2HTh5C6TOaswCMFx3H/qx8kSKzuNfWLsO8CljXVA58/zASDMWwDDeWFawgTRGkEa/TPWtNhMczS6uRBJkxEJkxWrmQ8miMVc3lOqyAShZOYNRKZQRKZY7OZRLjaDChGZYrGbCvE1VeJjKsVqnpI/Ku7WvQQYAHxlA1YCUEN6AAAAAElFTkSuQmCC') no-repeat;
	}
	#navs_level_1.open:after {
		-webkit-transform:scaleY(-1);
		-moz-transform:scaleY(-1);
		-ms-transform:scaleY(-1);
		-o-transform:scaleY(-1);
		transform:scaleY(-1);
	}
	#navs_level_1:before { content: "show navigation"; position: absolute; top: 24px; left: 10px; color: #003142; }
	#navs_level_1.open:before { content: "hide navigation"; } 
	#navs_level_1 { padding-top: 60px; }
	#navs_level_1 ul#menu { display: none; background: #f2f2f3;  }
	
	#navs_level_1 ul#menu li { float: none; display: block; }
	#navs_level_1 ul#menu li a { padding: 10px; margin: 0; }
	
	/* Specific to custom content in site */
	
	#branding, #navs_level_1, #footer .right, #footer .left { float: none; }
	#footer .right { margin-top: 1em; }
	#header { overflow: visible; padding-bottom: 0; }
	
}